
/********************************************
SUMMARY
*********************************************/

/*

- TOP

	-- LOGO
	-- TOP LINKS
	-- MENU
	-- SEARCH SITE

- HEADER 

	-- SLIDER

- BODY

	-- MAIN CONTENT
	-- SIDEBAR
	

- FOOTER

   -- COPYRIGHT

------------------------------------

- INNER PAGE

   -- SIDEBAR

	
	


*/


.text-red { color: #900; }
.text-green { color: #090; }


/********************************************
MAIN SITE CENTER STYLE
*********************************************/
.wrapper_center {
	margin: 0 auto;
	width: 990px;
	
}
/********************************************
HEADER
*********************************************/
#wrapper_header {
	margin: 0 auto;
	width: 100%;
	height: 520px;
	background: url(header_b.jpg) no-repeat center top;
}
#wrapper_header2 {
	margin: 0 auto;
	width: 100%;
	height: 330px;
	background: url(header_b.jpg) no-repeat center top;
}
.top {
	margin: 0 auto;
	width: 1000px;
	height: 85px;
}

/* ----------- logo ----------- */

.logo {
	float: left;
	width: 300px;
	height: 66px;
	padding: 19px 0px 0px 26px;
}

/* ----------- top links ----------- */

.top_right_links {
	float: right;
	width: 428px;
	padding-left: 30px;
	height: 31px;
	background: url(toplinks.png) no-repeat right top;
}

/* ---------- Search Site ---------- */

.search_box {
	float: right;
	width: 324px;
	height: 33px;
	margin: 21px 0px 0px 0px;
	background: url(serch_bg.png) no-repeat left top;
}
input.search_field {
	float: left;
	width: 190px;
	height: 13px;
	padding: 5px 10px;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #DDDDDD;
	background: transparent;
	margin: 4px 0px 0px 27px;
}
input.search_submit {
	float: left;
	width: 35px;
	height: 28px;
	cursor: pointer;
	background: url(button_s.png) no-repeat left top;
	margin-left: 7px;
	margin-top: 2px;
}
input.search_submit:hover {
	float: left;
	width: 35px;
	height: 28px;
	cursor: pointer;
	background: url(button_t.png) no-repeat left top;
	margin-left: 7px;
	margin-top: 1px;
}

/* ----------- menu ----------- */

.menu {
	margin: 0 auto;
	width: 1000px;
	height: 74px;
	background: url(menu_bg0.png) no-repeat left top;
}


/* ----------- slider ----------- */

.slider {
	margin: 0 auto;
	width: 1000px;
	height: 361px;
	background: url(slider_b.png) no-repeat center top;
}

.slider2 {
	margin: 0 auto;
	width: 1000px;
	height: 161px;
	background: url(slider_b2.png) no-repeat center top;
}


/********************************************
BODY
*********************************************/

#wrapper_body {
	margin: 0 auto;
	width: 100%;
	padding: 20px 0px 20px 0px;
	float: left;
	background-color: #EAEAED;
	
}

/* ----------- main content ----------- */

.main_content {
	float: left;
	width: 645px;
}

/* ----------- blog post ----------- */

.post {
	float: left;
	width: 635px;
	margin-left: 5px;
	margin-bottom: 20px;
	background-color: #fff;
}
.date:link, .date:visited {
	float: left;
	width: 62px;
	height: 47px;
	padding-top: 4px;
	margin-right: 15px;
	margin-top: 13px;
	margin-left: -10px !important; 
	font-size: 23px;
	font-weight: bold;
	color: #fff;
	line-height: 16px;
	text-align: center;
	background: url(date_bg0.png) no-repeat left top;
}
.date i {
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
.post_content {
	float: left;
	width: 570px;
	padding: -5px 10px 5px 0px;
	margin-left: 40px;
}
.post_content img {
  max-width: 100%;
  height: auto;
}
.post .post_content h3 {
	background-position: -50px bottom;
}
.post_content2 {
	float: left;
	width: 570px;
	padding: -5px 10px 5px 0px;
	background-color: #F6F6F7;
	margin-left: 40px;
}
post_content3
.post_content_archive {
	float: left;
	width: 585px;
	padding: 5px 10px 5px 0px;
	margin-left: 25px;
}
.post_meta {
	float: left;
	width: 635px;
	height: 38px;
	background: url(postinfo.png) no-repeat right top;
}
.post_meta ul {
	margin: 0px;
	padding: 9px 14px 0px 0px;
	float: right;
}
.post_meta li {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 137px;
	text-align: center;
	list-style-type: none;
	font-size: 11px;
}

.imgleft {
	float: left;
	margin-right: 20px;
}
.imgright {
	float: right;
	margin-left: 25px;
}
.readmore:link, .readmore:visited {
	float: left;
	width: 115px;
	height: 20px;
	padding-top: 3px;
	text-align: center;
	background: url(button_r.png) no-repeat left top;
	font-size: 12px;
	color: #494A5E;
	font-weight: bold;
}
.readmore:hover {
	float: left;
	width: 115px;
	height: 20px;
	padding-top: 3px;
	text-align: center;
	background: url(button_r.png) no-repeat left top;
	font-size: 12px;
	color: #17232B;
	font-weight: bold;
}

.readmore2:link, .readmore2:visited {
	float: left;
	width: 35px;
	height: 20px;
	padding-top: 3px;
	text-align: center;
	background: url(button_r3.png) no-repeat left top;
	font-size: 12px;
	color: #494A5E;
	font-weight: bold;
}
.readmore2:hover {
	float: left;
	width: 35px;
	height: 20px;
	padding-top: 3px;
	text-align: center;
	background: url(button_r2.png) no-repeat left top;
	font-size: 12px;
	color: #17232B;
	font-weight: bold;
}
/* ----------- sidebar ----------- */

.sidebar {
	float: left;
	width: 320px;
	margin-left: 20px;
}

/* ----------- tabs ----------- */

.tabs {
	float: right;
	width: 320px;
}

/* ----------- Social Networks ----------- */
.social-network-widget {
	float: right;
	width: 320px;
	background-color: #fff;
	padding-bottom: 0px;
  margin-top: 15px;
}
.social-network-widget .fb-like-box {
  display: block;
  width: 300px;
  margin: 0 auto;
}
.social-network-widget #vk_groups {
  height: 400px !important;
  overflow: hidden;
}

/* ----------- ads ----------- */

#ad-top {
	text-align:center;
	margin-bottom:10px;
}
.ads {
	float: right;
	width: 320px;
	background-color: #fff;
	padding-bottom: 70px;
}
.ads2 {
	float: right;
	width: 320px;
	background-color: #fff;
	/*padding-bottom: 70px;*/
	margin-top: 15px;
}
.ads3 {
	float: right;
	width: 320px;
	margin-top: 15px;
	background-color: #fff;
	padding-bottom: 22px;
}
.ads4 {
	float: right;
	width: 320px;
	background-color: #fff;
	padding-bottom: 0px;
	margin-top: 15px;
}
.ads5 {
	float: right;
	width: 320px;
	background-color: #fff;
	padding-bottom: 0px;
	margin-top: 0px;
}

.ads6 {
	float: right;
	width: 320px;
	background-color: #fff;
	padding-bottom: 0px;
	margin-top: 15px;
}
.title_whitebox {
	float: left;
	width: 300px;
	height: 43px;
	padding: 7px 0px 0px 20px;
	background: url(whitebox.png) no-repeat left top;
	font-size: 16px;
	font-weight: bold;
	color: #17232B;
}
.title_whitebox_02 {
	float: left;
	width: 135px;
	height: 43px;
	padding: 7px 0px 0px 20px;
	background: url(whiteboy.png) no-repeat left top;
	font-size: 16px;
	font-weight: bold;
	color: #17232B;
}
.title_whitebox_03 {
	float: left;
	width: 135px;
	height: 43px;
	padding: 7px 0px 0px 20px;
	font-size: 12px;
	color: #17232B;
}
.ads ul {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 320px;
}
.ads li {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
	width: 145px;
	height: 120px;
	text-align: center;
	list-style-type: none;
}

.ads2 ul {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 320px;
}
.ads2 li {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
	width: 145px;
	/*height: 120px;*/
	text-align: center;
	list-style-type: none;
}

.ads3 ul {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 320px;
}
.ads3 li {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
	width: 145px;
	height: 120px;
	text-align: center;
	list-style-type: none;
}

.ads4 ul {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 320px;
}
.ads4 li {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
	width: 68px;
	height: 70px;
	text-align: center;
	list-style-type: none;
}

.ads5 ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 320px;
}
.ads5 li {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
	width: 310px;
	font-size: 12px;
	line-height: 15px;
	text-align: left;
	list-style-type: none;
}

.side_listboxs {
	float: left;
	width: 155px;
	height: 260px;
	padding-bottom: 10px;
	margin-top: 15px;
	background-color: #fff;
}
.side_listboxs ul {
	margin: 0px;
	padding: 0px;
	float: left;
}
.side_listboxs li {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	list-style-type: none;
	font-size: 12px;
	line-height: 23px;
	width: 130px;
}
.side_listboxs li a {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	background: url(arrow_01.png) no-repeat left 6px;
}
.vpace {
	float: left;
	width: 10px;
}

/* ----------- about me ----------- */

.aboutme {
	float: left;
	width: 320px;
	background-color: #fff;
	margin-bottom: 20px;
}
.about_text {
	float: left;
	width: 300px;
	padding: 10px;
}
.about_text p {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
}
.fallowme {
	float: left;
	font-size: 13px;
	width: 300px;
	padding-top: 15px;
}
.fallowme strong {
	float: left;
	width: 80px;
	text-align: right;
}
ul.social_links {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 200px;
}

.social_links li {
	float: left;
	margin: 0px 4px;
	padding: 0px;
	list-style-type: none;
}

/* ----------- flickr gallery ----------- */

.flickr_gallery {
	float: left;
	width: 320px;
	padding-bottom: 15px;
	margin-top: 15px;
/*	margin-bottom: 15px;*/
	background-color: #fff;
}
ul.gallery {
	float: left;
	margin: 0px;
	width: 310px;
	padding: 10px 0px 0px 10px;
}
.gallery li {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 77px;
	list-style-type: none;
	text-align: center;
}
.gallery li a {
	margin: 0px;
	padding: 0px;
	float: left;
}

/********************************************
FOOTER
*********************************************/

#wrapper_footer {
	margin: 0 auto;
	width: 100%;
/*****************
	height: 460px;
*****************/
	height: 60px;	
	padding: 0px 0px 0px 0px;
	float: left;
	background: url(footer_b.png) repeat-x left top;
}
.footer_center {
	margin: 0 auto;
	width: 980px;
}
.footer_links {
	float: left;
	width: 980px;
	height: 330px;
	padding-top: 20px;
}
ul.footer_colum01 {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 290px;
	margin-right: 40px;
}
.footer_colum01 li {
	float: left;
	margin: 0px;
	padding: 12px 0px;
	line-height: 18px;
	width: 290px;
	list-style-type: none;
	font-size: 12px;
	color: #A1ADB6;
	border-bottom: 1px solid #455562;
}
.footer_colum01 li a {
	color: #A1ADB6;
}
.footer_colum01 li a.bulelink {
	color: #89A9E0;
}
.footer_colum01 li a:hover {
	color: #fff;
}
.footer_colum01 li i {
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #fff;
	margin: 0px 0px 9px 9px;
}

/* ----------- newsletter signup ----------- */

.newsletter_box {
	float: left;
	width: 320px;
	margin-top: 8px;
}
.newsletter_box strong {
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #fff;
	margin: 0px 0px 9px 9px;
}
.newsletter_box p {
	color: #A1ADB6;
	font-size: 12px;
	line-height: 18px;
	margin-top: 12px;
	padding-top: 15px;
	border-top: 1px solid #455562;
}
.newsletter_field {
	float: left;
	width: 288px;
	height: 22px;
	padding: 8px 0px 0px 12px;
	margin-bottom: 10px;
	font-size: 12px;
	color: #82909A;
	background: url(inputbg_.png) no-repeat left top;
}
input.subscribe {
	float: left;
	width: 99px;
	height: 32px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #A1ADB6;
	margin-top: 2px;
	background: url(button_u.png) no-repeat left top;
}
input.subscribe:hover {
	color: #fff;
}
.footer_shadow {
	float: left;
	margin: 0 auto;
	width: 100%;
}
.footer_shadow_center {
	margin: 0 auto;
	width: 1000px;
	height: 50px;
	background: url(footer_s.png) no-repeat center top;
}

/* ----------- copyright ----------- */

.copyright {
	float: left;
	margin: 0 auto;
	width: 100%;
}
ul.copyright_links {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 370px;
}
.copyright_links li {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.copyright_links li a {
	color: #82909A;
	padding: 0px 4px;
}
.copyright_links li a:hover {
	color: #A6B1B9;
}
.copyright_center {
	margin: 0 auto;
	width: 980px;
	font-size: 12px;
	color: #82909A;
}
ul.suggestion {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 300px;
}
.suggestion li {
	float: left;
	margin: 0px;
	padding: 0px 3px;
	list-style-type: none;
	line-height: 23px;
}
.page_top:link, .page_top:visited {
	font-size: 10px;
	color: #82909A;
	text-decoration: none;
	padding-right: 9px;
}
.page_top:hover {
	text-decoration: underline;
}


/********************************************
INNER PAGE
*********************************************/
#wrapper_header_inner {
	margin: 0 auto;
	width: 100%;
	height: 159px;
	background: url(header_i.png) no-repeat center top;
}
.main_innercontent {
	float: left;
	width: 595px;
	padding: 0px 25px 20px 25px;
	background-color: #fff;
}
.gray_box {
	float: left;
	width: 555px;
	padding: 15px;
	line-height: 21px;
	background-color: #f4f4f4;
}
.site_headings {
	float: left;
	width: 585px;
}
.catrgorypage_title {
	float: left;
	width: 635px;
	height: 45px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 16px;
	background: url(category.png) repeat-x left top;
}
.catrgorypage_title strong {
	float: left;
	font-size: 23px;
	font-weight: bold;
	color: #D5E1EC;
	text-transform: uppercase;
	padding: 7px 0px 0px 10px;
}
.catrgorypage_title strong i {
	font-style: normal;
	font-size: 23px;
	font-weight: normal;
	color: #fff;
	text-transform: none;
}
.paging {
	float: left;
	width: 635px;
	height: 34px;
	margin-top: 10px;
	background: url(paging_b.png) no-repeat left top;
}
ul.paging_links {
	float: left;
	width: 500px;
	margin: 0px;
	padding: 5px 0px 0px 15px;
}
.paging_links li {
	float: left;
	margin: 0px 2px;
	padding: 0px;
	list-style-type: none;
}
.paging_links li a {
	font-size: 12px;
	padding: 0px 5px;
	color: #182937;
	background-color: #E3E5E6;
}
.paging_links li a:hover {
	font-size: 12px;
	padding: 0px 5px;
	color: #fff;
	background-color: #182937;
}
.paging_links li a.active {
	font-size: 12px;
	padding: 0px 5px;
	color: #fff;
	background-color: #182937;
}

.sharepost {
	float: left;
	margin-top: 10px;
	width: 545px;
	height: 16px;
	padding: 12px 15px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #fff;
	background: url(sharepos.jpg) no-repeat left top;
}
.sharepost ul {
	margin: 0px;
	padding: 0px;
}
.sharepost li {
	margin: 0px;
	padding: 0px 4px;
	float: left;
	list-style-type: none;
}
.graybox_center_02 {
	float: left;
	width: 535px;
	padding: 15px 20px;
	background-color: #F4F4F4;
}
.graybox_center_02 p {
	margin: 0px;
	padding: 0px;
}
span.postedby img {
	margin-right: 20px;
}
span.postedby strong {
	font-size: 16px;
}
span.postedby a {
	font-size: 12px;
}
span.postedby {
	width: 535px;
	height: 62px;
	margin-bottom: 15px;
	display: block;
	background: url(h_line00.jpg) repeat-x left bottom;
}
.comment_form {
	float: left;
	width: 585px;
	margin-left: 0px;
}
.comment_form label{
	float: left;
	width: 90px;
	height: 15px;
	padding: 7px 10px;
	margin-bottom: 20px;
}
.comment_input_bg {
	float: left;
	width: 373px;
	height: 25px;
	padding: 7px 10px 0px 10px;
	background: url(input_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
}
.comment_textarea_bg {
	float: left;
	width: 543px;
	height: 235px;
	padding: 7px 10px 0px 10px;
	background: url(textarea.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
}
.comment_input_submit {
	float: left;
	width: 143px;
	height: 34px;
	background: url(button_v.png) no-repeat left top;
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	margin-top: 25px;
}
.comment_checkbox {
	float: left;
	width: 500px;
	padding-top: 18px;
}
.space {
	float: left;
	width: 575px;
	height: 15px;
}
.space_vartical {
	float: left;
	width: 37px;
	height: 200px;
}
.content_fullwidth {
	float: left;
	width: 935px;
	padding: 0px 25px 20px 25px;
	background-color: #fff;
}
.content_columnleft {
	float: left;
	width: 450px;
	padding: 0px;
}
.content_columnright {
	float: right;
	width: 450px;
}
.h_line {
	float: left;
	width: 940px;
	height: 30px;
	margin-top: 20px;
	border-top: 1px solid #D4D4D4;
}
.section {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.content_threecolumnleft {
	float: left;
	width: 285px;
}
.content_threecolumncenter {
	float: left;
	width: 285px;
	margin-left: 40px;
}
.content_threecolumnright {
	float: right;
	width: 285px;
}

/* ---------- Contact Form ---------- */

.contact_form {
	float: left;
	width: 585px;
	margin-top: 15px;

}
.contact_form label{
	width: 372px;
	height: 21px;
	display: block;
}
.input_bg {
	width: 373px;
	height: 25px;
	padding: 7px 10px 0px 10px;
	background: url(input_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
}
.textarea_bg {
	width: 543px;
	height: 235px;
	padding: 7px 10px 0px 10px;
	background: url(textarea.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
}
.input_submit {
	width: 143px;
	height: 34px;
	background: url(button_v.png) no-repeat left top;
	font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	margin-top: 10px;
}

ul.address {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 270px;
}
.address li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.google_map {
	float: left;
	width: 320px;
	background-color: #fff;
}

.pagenotfound {
	float: left;
	width: 555px;
	height: 180px;
	padding: 0px 15px 15px 15px;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: #f4f4f4;
}
.pagenotfound strong {
	float: left;
	font-size: 120px;
	font-weight: normal;
	color: #64727D;
	width: 250px;
}
.pagenotfound i {
	float: left;
	font-size: 18px;
	font-weight: normal;
	color: #64727D;
	width: 250px;
}
.pagenotfound_left {
	float: left;
	width: 250px;
}
.pagenotfound_right {
	float: left;
	width: 270px;
	padding-left: 30px;
	border-left: 1px solid #999;
	font-size: 21px;
	margin-top: 30px;
}
.sitemap {
	float: left;
	width: 585px;
}
ul.sitemap_links {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
.sitemap_links li {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	list-style-type: none;
	line-height: 27px;
	background: url(sitemap_.jpg) no-repeat left 10px;
}


.MainContentBlock {
	background: #FFF;
	margin: 30px 0;
	clear: both;	
}

.traffim-col {
  width: 31%; float:left; padding: 5px;
}











